# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Jiri Grönroos <jiri.gronroos@iki.fi>, 2012-2013,2015-2016
# Richard Hughes <richard@hughsie.com>, 2011
# Ville-Pekka Vainio <vpvainio@iki.fi>, 2011
# Ville Skyttä <ville.skytta@iki.fi>, 2011
msgid ""
msgstr ""
"Project-Id-Version: PackageKit\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=PackageKit&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 16:29+0100\n"
"PO-Revision-Date: 2016-09-19 16:44+0000\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos@iki.fi>\n"
"Language-Team: Finnish (http://www.transifex.com/freedesktop/packagekit/"
"language/fi/)\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. TRANSLATORS: There follows a list of packages downloaded and ready
#. * to be updated
#: ../client/pk-console.c:1581
msgid "Prepared updates:"
msgstr "Valmistellut päivitykset:"

#. TRANSLATORS: The role of the transaction, in present tense
#: ../lib/packagekit-glib2/pk-enum.c:1204
msgid "Removing repository"
msgstr "Poistetaan asennuslähde"

#. SECURITY:
#. - Normal users require admin authentication to add signing keys.
#. - This implies adding an explicit trust, and should not be granted
#. without a secure authentication.
#. - This is not kept as each package should be authenticated.
#.
#: ../policy/org.freedesktop.packagekit.policy.in.h:48
msgid "Trust a key used for signing software"
msgstr "Luota ohjelmiston allekirjoittamiseen käytettyyn avaimeen"

#. SECURITY:
#. - Normal users require admin authentication to upgrade the disto as
#. this can make the system unbootable or stop other applications from
#. working.
#.
#: ../policy/org.freedesktop.packagekit.policy.in.h:111
msgid "Upgrade System"
msgstr "Tee käyttöjärjestelmäpäivitys"

#: ../policy/org.freedesktop.packagekit.policy.in.h:112
msgid "Authentication is required to upgrade the operating system"
msgstr "Käyttöjärjestelmäpäivityksen tekeminen vaatii tunnistautumisen"
